Subject: Re: Merry Xmas?
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 10 Apr 2001 11:17:00 -0700 (PDT)

Not a problem.  There's 3 feet of power at Squaw.

The interest on the charges was $500.

	"Scott Laughlin" <[email-masked]>
	04/10/2001 06:01 PM
		 
		 To: [email-masked], [email-masked], [email-masked]
		 cc: 
		 Subject: Re: Merry Xmas?

Really? Jesus, I thought for sure I got charged. Didn't seem like I had any 
extra cash on hand. I have to make sure they didn't charge me... Anyway, 
I'll take care of that debt. What a joke! What happened when you put the 
room on my card, Cameron? Why did I get so rejected at the ATM all weekend?

Damn irresponsible ski bums...

>From: [email-masked]
>To: [email-masked], [email-masked], [email-masked]
>Subject: Merry Xmas?
>Date: Tue, 10 Apr 2001 14:21:36 -0500
>
>Scott/Cameron:
>
>OK, wondering why there ain't no charges on your credit card from our
>FABULOUS trip to Squaw Valley?  I just found out that they're all on
>mine!!?!?!?   I had the best time up there, but I couldn't figure out how
>it coulda cost $1700.  Just called them to inquire.  They said:  There's no
>mistake those are all the carges for rooms 432 and 450.  They're sending
>receipts.  Unreal.
>
>Best,
>Jeff
>

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com